/* SPECIFIC CSS RULES FOR IE6 BROWSER */
div.container 
{
background-position: 50% 157px;
}

div.logo-nav
{
width: 100%;
background: #fff;
}

div.flash
{
position: absolute;
background-image: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/flash-bg.png', sizingMethod='crop') !important;
}

div.meta
{
margin-top: 435px;
position: absolute;
}

div.callout
{
height: 400px;
background-image: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/callout-bg.png', sizingMethod='crop') !important;
}

div.verbose ul.attractions li
{
margin-right: 1em;
}

div.meta h3, div.meta p
{
margin-left: 5px;
}
div.meta ul li
{
float: left;
}

div.designby
{
clear: both;
margin: 0 auto;
width: 900px;
padding: 0 28px;
height: 75px;
text-align: right;
color: #666;
}